/*
 * $Id: DumbHeadNorth.java,v 1.3 2002-09-01 23:42:52-07 ball Exp $
 *
 * Copyright 2002 Allen D. Ball.  All rights reserved.
 */
package player.strategy;

import player.*;

/**
 * A dumb "head north" strategy.
 *
 * @author <a href="mailto:ball@iprotium.com">Allen D. Ball</a>
 * @version $Revision: 1.3 $
 */
public class DumbHeadNorth extends Strategy {
    static private Command command = new MoveCommand();

    /**
     * Creates a dumb "head north" player strategy.
     */
    public DumbHeadNorth() { super(); }

    public Command nextCommand() { return command; }
}
/*
 * $Log: DumbHeadNorth.java,v $
 * Revision 1.3  2002-09-01 23:42:52-07  ball
 * Changes to match superclass constructor.
 *
 * Revision 1.2  2002-09-01 08:40:05-07  ball
 * Fix comment.
 *
 * Revision 1.1  2002-09-01 08:39:15-07  ball
 * Initial revision
 *
 */
